label { width: 90px; display: block; }
input[type=text], textarea { width: 350px; outline: none; }
.rowElem label.error { float: none; font-style: italic; color: red; position: absolute; top: 16px; left: 0; font-size: 12px; }
.rowElem #jqTransformTextarea-mm label.error { top: 28px; }
#changeTypeArea { float: left; margin: 0 0 10px 0; width: 350px; }
.rowElem { position: relative; clear: both; min-height: 35px; }
.rowElemSelect { clear: both; min-height: 35px; }
.thanks { color: green; font-weight: bold; }
.jqTransformTextarea, .jqTransformSelectWrapper { margin: 0 0 8px 0; }